Cisco warns of security holes in its security appliances

Cisco has alerted customers to four vulnerabilities in its products, including a high-severity flaw in its email and web security appliances.  The networking giant has issued a patch for that bug, tracked as CVE-2022-20664. The flaw is present in the web management interface of Cisco’s Secure Email and Web Manager and Email Security Appliance in both the virtual and hardware appliances.

Read full article on The Register